## zope.untrustedpython 4.0.0

=== debian/changelog ===
zope.untrustedpython (4.0.0-0ubuntu3) utopic; urgency=medium

  * d/control: Let python-zope.untrustedpython Provide
    python-zope.security.untrustedpython for compatibility with
    van-pydeb's simplistic view of the archive.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 22 Jul 2014 15:53:37 -0400

zope.untrustedpython (4.0.0-0ubuntu2) utopic; urgency=medium

  * d/control: Fix Breaks/Replaces version numbers.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 21 Jul 2014 17:15:06 -0400

zope.untrustedpython (4.0.0-0ubuntu1) utopic; urgency=medium

  * Initial release.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 09 Jul 2014 18:08:13 -0400
