=== debian/control ===
Source: zope.untrustedpython
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Barry Warsaw <barry@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-restrictedpython,
               python-setuptools,
               python-zope.security
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
Homepage: http://pypi.python.org/pypi/zope.untrustedpython

Package: python-zope.untrustedpython
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Breaks: python-zope.security-untrustedpython (<< 4.0.1-1ubuntu1)
Replaces: python-zope.security-untrustedpython (<< 4.0.1-1ubuntu1)
Provides: python-zope.security-untrustedpython
Description: Zope untrusted Python library
 This package is extracted from zope.security, preserving revision history.
 It replaces python-zope.security-untrustedpython
