=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zope.untrustedpython

%:
	dh $@ --with python2 --buildsystem=pybuild
