=== debian/watch ===
version=3
https://pypi.python.org/packages/source/z/zope.untrustedpython/zope.untrustedpython-(\d.*)\.(?:tar\.gz|zip)
